@charset "utf-8";

/* =======================================

	guide内　eligibility_info CSS

========================================== */

/*　▼▼▼▼▼　全サイズ共通、ウインドウサイズ640px以下　▼▼▼▼▼　*/

.wrapKigobango img {
	border: 1px solid #BBBBBB;
}
.accordion {
	margin-bottom: 2em;
	background-color: #f8f8f8;
}
.accordion_title {
	position: relative;
	border: none;
	display: block;
	list-style: none;
	width: 100%;
	cursor: pointer;
	border: 3px solid #1a4899;
	padding: 1.2em 1.6em 1.2em;
	line-height: 1.6em;
	color: #1a4899;
	border-radius: 0.5em;
	font-size: 140%;
	font-weight: bold;
	background-color: #ffffff;
}
summary.accordion_title::-webkit-details-marker {
	display:none;
}
.accordion_title:after {
	content: "＋";
	position: absolute;
	top: calc(50% - 0.5em);
	right: 20px;
	line-height: 1;
	padding: 0;
	pointer-events: none;
}
.accordion::details-content {
	opacity: 0;
	block-size: 0;
	transition: .5s;
	transition-property: display, opacity, block-size, padding;
	transition-behavior: allow-discrete;
	line-height: 1.6em;
}
.accordion .accordion_content {
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 2em;
}
.accordion .accordion_content > *:first-of-type {
	margin-top: 0;
}
.accordion .accordion_content > *:last-of-type {
	margin-bottom: 0;
}
.accordion[open]::details-content {
	opacity: 1;
	block-size: auto;
	block-size: calc-size(auto, size);
}
.accordion[open] .accordion_content {
	margin-top: 1em;
	margin-bottom: 1em;
}
.accordion[open] .accordion_title:after {
	content: "ー";
}
.accordion .accordion_content .center {
	text-align: center;
}
.accordion .accordion_content p:first-child {
	margin-bottom: 1em !important;
	font-weight: bold;
}
.accordion .accordion_content ul li {
	margin-bottom: 2em;
}

/*参考リンクアイコン*/
.detail_blue {
	position: relative;
}
.detail_blue::before {
	font-size: 90%;
	content: "参考リンク";
	background: #1a4899;
	color: #fff;
	margin-right: 5px;
	padding: 0.1em 0.4em;
	border-radius: 4px;
}
/* Youtube マイナンバー未届けの方へ */
.youtubeBox {
	width: 100%;
}

/*　▲▲▲▲▲　全サイズ共通、ウインドウサイズ640px以下　▲▲▲▲▲　*/


/*　▼▼▼▼▼　ウインドウサイズ　641px以上　▼▼▼▼▼　*/

@media print, screen and (min-width:641px) { 

	.accordion .accordion_content {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}

}
/*　▲▲▲▲▲　ウインドウサイズ　641px以上　▲▲▲▲▲　*/
